<div class="dropdown">
    <select [(ngModel)]="value">
        <option *ngFor="let option of options" [value]="option.value">{{option.value}}</option>
    </select>
    <input type="text" [value]="value" [placeholder]="placeholder"/>  
</div>
